uuid: aa12e6d9-6b81-430c-85bb-8ff2e85d3450
langcode: en
status: true
dependencies:
  config:
    - node.type.action
id: node.action.status
field_name: status
entity_type: node
bundle: action
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
